How to install lua-elektra on Debian 9 (Stretch)